<?xml version="1.0" encoding="UTF-8"?>
<node-navigation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.gatein.org/xml/ns/gatein_objects_1_3 http://www.gatein.org/xml/ns/gatein_objects_1_3"
	xmlns="http://www.gatein.org/xml/ns/gatein_objects_1_3">
	<priority>1</priority>
	<page-nodes>
		<node>
      <uri>cssupporttickets</uri>
			<name>cssupporttickets</name>
			<label xml:lang="en">Support Tickets</label>
			<label xml:lang="fr">Tickets Support</label>
			<page-reference>group::/support-team::csticketmgmt</page-reference>
		</node>
		<node>
			<uri>csticketcharts</uri>
			<name>csticketcharts</name>
			<label>Ticket Charts</label>
			<label xml:lang="en">Ticket Charts</label>
			<label xml:lang="fr">Graphs des Tickets</label>
			<page-reference>group::/platform/administrators::csticketcharts</page-reference>
		</node>
	</page-nodes>
</node-navigation>